File: expected.css

package info (click to toggle)
node-postcss-modules-extract-imports 3.0.0-2
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, forky, sid, trixie
  • size: 456 kB
  • sloc: javascript: 310; makefile: 2
file content (17 lines) | stat: -rw-r--r-- 338 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
:import("path/library.css") {
  i__imported_importName_0: importName;
  i__imported_importName2_1: importName2;
}

@media screen {
  :local(.exportName) {
    composes: i__imported_importName_0;
    composes: i__imported_importName2_1;
    other: rule2;
  }
}

:local(.exportName) {
  composes: i__imported_importName_0;
  other: rule;
}